package com.sky.ioc.service.parking;

import com.sky.ioc.entity.params.scene.ParkParam;
import com.sky.ioc.tool.ReturnMsg;

public interface ParkService {

    ReturnMsg getParkData();

    ReturnMsg pageList(ParkParam parkParam);

}
